
html, body, div, span, object, h1, h2, h3, h4, p, a, address, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, thead, tr, th, td, blockquote {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit; font-family:inherit;vertical-align:baseline;}
body {line-height:1.5; margin: 0;	padding: 0; background:#fff;}
table {border-collapse:separate;border-spacing:0; margin-bottom:40px;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:top;}
a img {border:none;}
ul {list-style:none;}




/*------------------------------------------------------------
	GENERAL PAGE DECLARATIONS/ Typography (Style & Colour)
--------------------------------------------------------------*/

body { color: #555555; font:14px Arial, Helvetica, sans-serif; line-height: 18px; background: #E9E9E9 url(http://www.epilepsy.ie/images/bg.jpg) center top repeat-x; }
h1, h2, h3, h4, h5, h6 { font-family:Arial, Helvetica, sans-serif; color:#333333; font-weight: normal;  } 
	h1 {font-size:26px; line-height:1.2em;}
	h2 {font-size: 20px; line-height:1.2em;  margin-bottom:15px}
	h3{font-size:18px; line-height:32px; }
	h4{font-size:16px; line-height:32px;}


	li {font-size:14px;  line-height: 1.7em; margin: 0 0 0 0;	 }
	p { font-size:14px; padding: 0;	margin:0 0 1.5em; line-height: 1.5em; } 

	.serif{font-family: Georgia, "Times New Roman", Times, serif; }
	.lucida{font-family:"Lucida Grande",Tahoma;color:#CCC}
	
	a:focus, a:hover {color:#8F908F; padding: 0; text-decoration: none; outline:none;}
	a{color:#008DC6; text-decoration: none;}
		
	 	
	h2.sectionTitle {font-size: 20px; line-height:1.2em; background:#E8E8E8; padding:8px 4px 8px 4px;}
        p.introText {color:#636363;font-family:arial;font-size:14px;line-height:22px; }
	h2.noticeTxt {font-size: 20px; color:#008DC6; }
       



/*--------------------------------------
	Core structure (Grid in mind)
---------------------------------------*/

#wrap{	position: relative; margin-left: auto; margin-right: auto;	width: 940px; background:#fff; padding:0 10px; }
#header { position:relative; height:130px; margin-bottom:20px; background:url(http://www.epilepsy.ie/images/bg_header.jpg) top left no-repeat}
#cont { width:500px; margin-left:19px; margin-right:26px;}
#footer {position: relative; padding:0 0 0 0;   text-align:left; font-size:11px;  margin-top:30px;}
#partnerPanel {position: relative; display:none; padding:0 0 0 0; height:400px;  overflow: hidden; text-align:left; font-size:11px; width:100%; background:#252525;}


/*--------------------------------------
	Custom Headings
---------------------------------------*/


/*--------------------------------------
	GRID (Manages core content)
---------------------------------------*/
#cont{	margin-left: auto; margin-right: auto;	width: 940px; padding-bottom:20px; margin-top:0; }
.col_1,.col_2,.col_3,.col_4,.col_5,.col_6,.col_7,.col_8,.col_9,.col_10,.col_11,.col_12,.col_13,.col_14,.col_15,.col_16, .workFlow {display:inline;	float:left;	margin-left:10px;	margin-right:10px;}
.first { margin-left: 0;}
.last {	margin-right: 0;}
#cont .col_1  {width: 40px;}
#cont .col_2  {width: 100px;}
#cont .col_3  {width: 160px;}
#cont .col_4, #cont .workFlow {width: 220px;}
#cont .col_5  {width: 280px;}
#cont .col_6  {width: 340px;}
#cont .col_7  {width: 400px;}
#cont .col_8  {width: 460px;}
#cont .col_9  {width: 520px;}
#cont .col_10 {width: 580px;}
#cont .col_11 {width: 640px;}
#cont .col_12 {width: 700px;}
#cont .col_13 {width: 760px;}
#cont .col_14 {width: 820px;}
#cont .col_15 {width: 880px;}
#cont .col_16 {width: 940px;}

/*--------------------------------------
	Misc Classes
---------------------------------------*/
/*Left Side*/

.padL_1Col  {padding-left: 40px;}
.padL_2Col  {padding-left: 100px;}
.padL_3Col  {padding-left: 160px;}
.padL_4Col  {padding-left: 220px;}
.padL_5Col  {padding-left: 280px;}
.padL_6Col  {padding-left: 340px;}
.padL_7Col  {padding-left: 400px;}
.padL_8Col  {padding-left: 460px;}
.padL_9Col  {padding-left: 520px;}
.padL_10Col {padding-left: 580px;}
.padL_11Col {padding-left: 640px;}
.padL_12Col {padding-left: 760px;}
.padL_13Col {padding-left: 700px;}
.padL_14Col {padding-left: 820px;}
.padL_15Col {padding-left: 880px;}
.padL_16Col {padding-left: 940px;}

/*right Side*/
.padR_1Col  {padding-right: 40px;}
.padR_2Col  {padding-right: 100px;}
.padR_3Col  {padding-right: 160px;}
.padR_4Col  {padding-right: 220px;}
.padR_5Col  {padding-right: 280px;}
.padR_6Col  {padding-right: 340px;}
.padR_7Col  {padding-right: 400px;}
.padR_8Col  {padding-right: 460px;}
.padR_9Col  {padding-right: 520px;}
.padR_10Col {padding-right: 580px;}
.padR_11Col {padding-right: 640px;}
.padR_12Col {padding-right: 760px;}
.padR_13Col {padding-right: 700px;}
.padR_14Col {padding-right: 820px;}
.padR_15Col {padding-right: 880px;}
.padR_16Col {padding-right: 940px;}

/*right Side*/
.margTop_10  {margin-top:10px;}
.margTop_18  {margin-top:18px;}
.margTop_20  {margin-top:20px;}
.margTop_25  {margin-top:25px;}
.margTop_30  {margin-top:30px;}
.margTop_40  {margin-top:40px;}
.margTop_50  {margin-top:50px;}
.margTop_60  {margin-top:60px;}
.margBtm_20  {margin-bottom:20px;}
.margBtm_60  {margin-bottom:60px;}
.margLeft_20  {margin-left:20px;}
.margRight_20  {margin-right:20px;}

div.col_9 ul {margin-left:40px; margin-bottom:20px; list-style-type: disc;}
div.col_9 ol {margin-left:40px; margin-bottom:20px;}
/*--------------------------------------
	Header
---------------------------------------*/
#logo { 

  background: url("http://www.epilepsy.ie/images/topbanner_1.png") no-repeat scroll left top transparent;
    color: white;
    display: block;
    height: 127px;
    outline: medium none;
    text-indent: -9660px;
    width: 348px;
    position: absolute;;
    top:10px;
    left: 20px;



 }
#logo { text-indent:-5000px;}
#logo a{ display:block; height:68px; width:222px;}

#volunteerLogin { width:220px; height:30px; position:absolute; top:0; right:0; }
#volunteerLogin span{ display:block; width:125px; margin-top:5px; float:left; color:#333333;  text-align:right; }

a#btnSignIn { width: 83px; float:right; display:block; height: 27px; padding:0 0 0 0; margin-left:10px; text-indent:-5000px; background:transparent url(http://www.aware.ie/images/aware/btns/sign-in.png) 0 0 no-repeat;}
a:hover#btnSignIn { background:transparent url(http://www.aware.ie/images/aware/btns/sign-in.png) 0 -27px no-repeat;}

a#btn_helpline { position:absolute; top:77px; left:374px; display:block; height: 26px;   width: 230px; padding:0 0 0 0; text-indent:-5000px; background:transparent url(http://www.aware.ie/images/aware/tagline/AwareHelpline.gif) 0 0 no-repeat;}


#search { display:none; position:absolute; top:70px; right:0; width:223px; height:29px;  overflow: hidden;  margin:0 0 0 0; }
/*#search input.text{font-size:13px;  font-weight:normal;  width:252px; line-height:18px;  margin:3px 10px 0 0; padding: .3em;		font: bold 11px arial, helvetica, sans-serif;	border: 1px solid #E2E3EA;	color: #333;	-moz-border-radius:4px;	border-radius:4px;	-webkit-border-radius:4px; }*/
#search input.text{font-size:13px;  font-weight:normal;  width:170px; line-height:18px;  margin:3px 10px 0 0; padding: .4em;		font: bold 11px arial, helvetica, sans-serif;		color: #555; }

/*--------------------------------------
	Nav
---------------------------------------*/

#topNav ul#mainNav li .dropNav ul.dropNavContent:after {    content: ".";    display: block;    height: 0;    clear: both;    visibility: hidden;}
#topNav {position:relative; float:left; z-index: 9500; margin-top:129px; width:940px; background:url(http://www.aware.ie/images/aware/bg/nav.jpg) repeat-x top left;    height:50px;}

#topNav ul { width: 100%; position:relative; float:left; z-index: 9500;  }
#topNav ul#mainNav {	clear: both;	width: 940px;	height: 50px;}
#topNav ul li {	float: left; 	 }
#topNav ul li a {	display: block;	height: 15px;}
span.noshow { text-indent:-5000px; display:block;}
#topNav ul#mainNav li {	position: relative;	margin: 0 0 0 0;	padding: 0 0 0 0;	height: 50px;  }

#topNav ul#mainNav li.home { width: 56px;  background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) 0 0 no-repeat; }
#topNav ul#mainNav li.home:hover { width: 56px;  background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) 0 -100px no-repeat; }
#topNav ul#mainNav li#homeActive { width: 56px;  background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) 0 -50px no-repeat; }

#topNav ul#mainNav li.help { width: 221px;  background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) -57px 0 no-repeat;  }
#topNav ul#mainNav li.help:hover, #topNav ul#mainNav li.help .over{ background-position: -57px -100px; }
#topNav ul#mainNav li#helpActive{ background-position: -57px -50px; }


#topNav ul#mainNav li.education { width: 142px;  background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) -277px 0 no-repeat; }
#topNav ul#mainNav li.education:hover, #topNav ul#mainNav li.education .over{ background-position: -277px -100px; }
#topNav ul#mainNav li#educationActive{ background-position: -277px  -50px; }

#topNav ul#mainNav li.news { width: 140px;  background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) -419px 0 no-repeat; }
#topNav ul#mainNav li.news:hover{ background-position: -419px -100px; }
#topNav ul#mainNav li#newsActive{ background-position: -419px -50px; }

#topNav ul#mainNav li.getInvolved { width: 149px;   background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) -559px 0 no-repeat; }
#topNav ul#mainNav li.getInvolved:hover, #topNav ul#mainNav li.getInvolved .over{ background-position: -559px -100px; }
#topNav ul#mainNav li#getInvolvedActive{ background-position: -559px -50px; }


#topNav ul#mainNav li.aboutAware { width: 157px;  background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) -708px 0 no-repeat; }
#topNav ul#mainNav li.aboutAware:hover, #topNav ul#mainNav li.getInvolved .over{ background-position: -708px -100px; }
#topNav ul#mainNav li#aboutAwareActive{ background-position: -708px -50px; }

#topNav ul#mainNav li.contact { width: 75px;  background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) -865px 0 no-repeat; }
#topNav ul#mainNav li.contact:hover { width: 75px;  background:url(http://www.aware.ie/images/aware/nav/nav-sprite-no-drop.png) -865px -100px no-repeat; }
#topNav ul#mainNav li#contactActive{ background-position: -865px -50px; }


#topNav ul#mainNav li a {	display: block;	height: 50px;	cursor:pointer;}
#topNav ul#mainNav li:hover div.dropNav, #topNav ul#mainNav li.over div.dropNav { display: block; }
#topNav ul#mainNav li div.dropNav {	display: none; 	position: absolute;	top: 41px; left:100px;	padding: 0 0 0 0;	width: 920px;	) bottom left no-repeat;}

/*Align the dropnav based on the*/

#topNav ul#mainNav li.help div.dropNav { left: 13px; }
#topNav ul#mainNav li.education div.dropNav { left: -208px; }
#topNav ul#mainNav li.getInvolved div.dropNav { left: -490px; }
#topNav ul#mainNav li.aboutAware div.dropNav { left: -641px; }




#topNav ul#mainNav li .dropNav ul.dropNavContent { display:none;	padding: 3px 3px 10px 1px; margin-top:9px;	width: 776px;	background: #fff url(http://www.aware.ie/images/aware/nav/nav-bottom.png) bottom left no-repeat;	list-style: none;	border-right: 1px solid #008DC6;	border-left: 1px solid #008DC6;}
#topNav ul#mainNav li .dropNav ul.dropNavContent li {	clear: both; margin-top:10px;	padding: 0;	width: 776px;	height: auto;}
#topNav ul#mainNav li .dropNav ul.dropNavContent li a:hover { text-decoration: underline; }
#topNav ul#mainNav li .dropNav dl {	float: left;	margin: 0 0 0 3px !important;	padding: 0 0 6px 9px;	width: 180px;}
#topNav ul#mainNav li .dropNav dl dt { padding: 4px 0 8px 6px; }
#topNav ul#mainNav li .dropNav dl dt { height: 1em; font-weight:bold; color:#008CC5;  }
#topNav ul#mainNav li .dropNav dl dt a { height: 1em; font-weight:bold; color:#008CC5;  }
#topNav ul#mainNav li .dropNav dl dd { padding: 0 0 0 6px; }
#topNav ul#mainNav li .dropNav dl dd a { height: 1%; color:#666666; font-size:11px;}


/*--------------------------------------
	SubNav
---------------------------------------*/
div#subNav { }
div#subNav h4 { border-top:4px solid #E8E8E8; color:#008CC5;  height:38px; padding-top:8px; text-transform:uppercase; }


ul.menu, ul.menu ul {  list-style-type:none;  margin: 0;  padding: 0;  width: 15em;}
ul.menu a {  display: block;  text-decoration: none; outline:none;	}
ul.menu li {  margin-top: 1px;}
ul.menu li a {  color:#333333; font-size:14px; background:url(http://www.aware.ie/images/aware/generic/dots.gif) top left repeat-x; padding:8px 0 0 0; margin-top:0; margin-bottom:0; height:29px; font-weight:bold;}
ul.menu li a span { background:url(http://www.aware.ie/images/aware/generic/chevron-down.gif) no-repeat center right; display:block; cursor:hand;}

ul.menu li a:hover {color:#008CC5;}
ul.menu li ul {color:#999999; font-size:14px; width:194px;  padding-left:16px; padding-top:8px; margin-bottom:8px;  background:url(http://www.aware.ie/images/aware/generic/dots.gif) top left repeat-x;}
ul.menu li ul li a {color:#999999; font-size:13px; padding:3px 0 5px 0; margin-right:10px;; height:auto; background:none !important; font-weight:normal; line-height:150%;}
ul.menu li ul li a:hover { color:#008CC5; font-size:13px; font-weight:bold; margin-right:0;}
ul.menu li ul li a.active { font-weight:bold; color:#008CC5; background:url(http://www.aware.ie/images/aware/generic/mini-chevron.gif) center right no-repeat;}


h1.pageTitle {color:#008CC5; font-size:28px;  margin-bottom:15px; padding-bottom:15px; background:url(http://www.aware.ie/images/aware/generic/dots.gif) bottom left repeat-x;} 

div#sidePanel { background:#E8E8E8; margin:55px 0 0 0; padding:20px 20px 20px 20px;}
div#sidePanel div h4 {margin-bottom:10px padding-bottom:0;}
div#sidePanel div {margin-bottom:30px padding-bottom:0; font-size:12px; }
div#sidePanel span.email {text-transform:uppercase; font-size:11px; font-weight:bold;}
/*--------------------------------------
	Elements on home page
---------------------------------------*/
div#featuredItem { position:relative; background:#F2F2F2; z-index:2000; padding:10px 10px 10px 10px; width:680px; height:240px;}
div#featuredItemInner { background:#fff; height:100%; }

div.homeImgs img { height:240px; width:680px;}

div#picControls{position:absolute; top:226px; right:246px; background:#F2F2F2; z-index:2001; width:124px; height:25px; padding:0 40px 0 40px; }
div#picControls a {display:block; float:left; width:23px; text-align:center;   text-decoration: none; margin: 3px 4px 3px 4px; font-size:12px; font-weight:bold; }
div#picControls a.activeSlide { color:#000; }
div#picControls a:focus { outline: none; }

div#itemBlurb{position:absolute; top:100px; right:10px; background:#333333 ;  z-index:2001; width:230px;  padding:0 0 0 0; font-size:14px; opacity: 0.8; height:70px; }
div#itemBlurbInner{position:absolute; top:100px; right:10px; background:transparent ; z-index:50; width:220px;  padding:0 0 0 0; font-size:13px; font-weight:bold;  height:70px; color:#fff; }
div#itemBlurbInner p{ margin:0 0 4px 0; padding:0 0 0 0;}
div#itemBlurbInner a {  text-decoration: none;  font-weight:bold; color:#008CC5; }


ul.actionItems {  width:220px;}
ul.actionItems li{ float:left; width:220px; background:url(http://www.aware.ie/images/aware/generic/dots.gif) bottom left repeat-x;}
ul.actionItems li.final{ float:left; width:220px; background: none !important;}
ul.actionItems li a{ display:block; height:55px; width:220px; margin-bottom:22px; margin-top:22px;  text-indent:-5000px;}
ul.actionItems li.needInfo a {background:transparent url(http://www.aware.ie/images/aware/btns/help-tabs.png) 0 0 no-repeat; margin-top:0;}
ul.actionItems li.needInfo a:hover{background:transparent url(http://www.aware.ie/images/aware/btns/help-tabs.png) 0 -55px no-repeat; margin-top:0;}
ul.actionItems li.helpMyself a {background:transparent url(http://www.aware.ie/images/aware/btns/help-tabs.png) 0 -110px no-repeat;}
ul.actionItems li.helpMyself a:hover{background:transparent url(http://www.aware.ie/images/aware/btns/help-tabs.png) 0 -165px no-repeat;}
ul.actionItems li.services a {background:transparent url(http://www.aware.ie/images/aware/btns/help-tabs.png) 0 -220px no-repeat;  margin-bottom:0;}
ul.actionItems li.services a:hover{background:transparent url(http://www.aware.ie/images/aware/btns/help-tabs.png) 0 -275px no-repeat;  margin-bottom:0;}

div.userNeedsControler { position:relative; background:#008DC6; width:220px; height:128px; float:left;}
div.userNeedsControler img.tag { margin-left:45px; margin-top:10px;}

div.userNeedsControler div.scrollDirection { display:block; position:absolute; top:93px; right:12px; }
div.userNeedsControler div.scrollDirection a{ display:block; width:20px; height:20px; float:left; text-indent:-5000px;  background:#02182D; }
div.userNeedsControler div.scrollDirection a.scrollLeft{ margin-right:20px; background:url(http://www.aware.ie/images/aware/btns/scroll-to-blue-sprite.png) top left;}
div.userNeedsControler div.scrollDirection a.scrollLeft:hover{ margin-right:20px; background:url(http://www.aware.ie/images/aware/btns/scroll-to-blue-sprite.png) bottom left;  cursor: pointer;}
div.userNeedsControler div.scrollDirection a.scrollRight{  background:url(http://www.aware.ie/images/aware/btns/scroll-to-blue-sprite.png) top right;}
div.userNeedsControler div.scrollDirection a.scrollRight:hover{background:url(http://www.aware.ie/images/aware/btns/scroll-to-blue-sprite.png) bottom right;  cursor: pointer;}

div.userNeeds {position:relative; overflow:hidden; height:128px; }
div.scrollerItems {width:20000em; position:absolute;}

div.userNeeds ul.col {  width:340px; float:left; background:url(http://www.aware.ie/images/aware/generic/dots.gif) top left repeat-x; margin-left:20px;}
div.userNeeds ul.col li { background:red; width:340px; float:left; background:url(http://www.aware.ie/images/aware/generic/dots.gif) bottom left repeat-x;}
div.userNeeds ul.col li a{ font-size:15px; font-weight:bold; display:block; height:30px; padding-top:12px;}

div.internalPagination {  height:20px; float:left; width:460px; margin-top:45px;}
div.internalPagination p { float:left; width:275px;}
div.pageDirection { float:left; width:100px;}

div.pageDirection a{ display:block; width:20px; height:20px; float:left; text-indent:-5000px;  background:#fff;margin-left:20px;  }
div.pageDirection a.scrollPageLeft{ background:url(http://www.aware.ie/images/aware/btns/scroll-to-white-sprite.png) top left;  }
div.pageDirection a.scrollPageLeft:hover{ background:url(http://www.aware.ie/images/aware/btns/scroll-to-white-sprite.png) bottom left;   cursor: pointer;}
div.pageDirection a.scrollPageRight{background:url(http://www.aware.ie/images/aware/btns/scroll-to-white-sprite.png) top right;}
div.pageDirection a.scrollPageRight:hover{background:url(http://www.aware.ie/images/aware/btns/scroll-to-white-sprite.png) bottom right;  cursor: pointer;}

div.involvedList {position:relative; background:#F1EFEE; margin-top:20px; padding-top:20px; padding-left:10px;}   
div.involvedItem { float:left;  width:200px; margin-left:10px; margin-right:10px;}
div.involvedItem h3 { font-size:13px; font-weight:bold; margin:0 0 0 0; padding:0 0 0 0;}
div.involvedItem  p { font-size:12px;}
/*--------------------------------------
	Breadcrumb
---------------------------------------*/

div.crumby, div.crumbyNews {height:55px; margin-top:30px;}
div.crumbyNews { margin-bottom:30px; background:url(http://www.aware.ie/images/aware/generic/dots.gif) repeat-x bottom left; }
div.crumby p, div.crumbyNews p { float:left; display:inline; margin-top:5px; font-size:16px;}
div.crumby p.right, div.crumbyNews p.right{ float:right}
div.crumby a.darkLink, div.crumbyNews a.darkLink  { color:#444;}

/*--------------------------------------
	Site Wide Features
---------------------------------------*/
div.pageTools { float:right; display:block; background:#E8E8E8; height:50px; width:100%;}
div.pageTools ul { margin-top:15px; margin-left:10px;  list-style-type:none;}
div.pageTools ul li{ float:left; margin-right:20px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#666; padding:2px 0 0 0 ;}
div.pageTools ul li a{ text-decoration:none; color:#959698;}
li.printThis { background:transparent url(http://www.aware.ie/images/aware/icons/printer.png) top left no-repeat;}
li.printThis a { margin-left:22px;}

	table.downloads {  width:100%;}
	table.downloads tr th { background:#E8E8E8; font-size:14px; font-weight:bold; padding-top:10px; padding-bottom:10px; padding-left:10px;}
	table.downloads tr td { height:50px; font-size:14px;  padding:10px 0 10px 10px;  border-bottom:1px solid #e8e8e8;}
	table.downloads tr td a { color:#008CC5;  display:block;  }
	table.downloads tr td a:hover  {  color:#333; }

	table.lectures {  width:100%;}
	table.lectures tr th { background:#E8E8E8; font-size:14px; font-weight:bold; padding-top:10px; padding-bottom:10px; padding-left:10px;}
	table.lectures tr td { height:50px; font-size:14px;  padding:10px 0 10px 10px;  border-bottom:1px solid #e8e8e8; background:#FBFBFB;}
	table.lectures tr td a { color:#008CC5;  display:block;  }
	table.lectures tr td a:hover  {  color:#333; }
	
	
/*--------------------------------------
	Contact
---------------------------------------*/
div.contentRow {border-bottom:3px solid #E8E8E8;  margin-bottom:20px;}
div.contentRow h3 { font-size:28px;}
div.contentRow span {display:block;}
div.contentRow span.title{text-transform:uppercase; font-size:10px; color:#939393;  margin-bottom:10px; font-weight: bold;}
div.contentRow span.detail {font-size:18px; color:#333; margin-bottom:20px;}

/*--------------------------------------
  Blog
  ---------------------------------------*/
div.newsPost {  padding-top:15px;  padding-bottom:15px; margin-bottom:15px; border-top:6px solid #E8E8E8;   }
div.newsPost img { float:left; margin:0 20px 10px 0; border:1px solid #dddddd; padding:4px 4px 4px 4px;}
h2.newsPostTitle { font-size:20px; margin-bottom:14px; font-weight:bold; color:#008CC5;}
h2.newsPostTitle a {color:#008CC5;}
div.newsPostMeta{text-transform:uppercase; font-size:10px; color:#939393; margin-top:10px; margin-bottom:25px; font-weight: bold;}
h2.newsPostTitle span.spantags { color:#999; float:right; font-size:14px; font-weight:normal;}
h2.newsPostTitle span.spantags a{ color:#999; text-decoration:underline; font-weight:normal;}

h3.sidePostTitle   {text-transform:uppercase; font-size:16px; font-weight:bold; } 
ul.blogList {margin-bottom:20px; padding-bottom:20px; background:url(http://www.aware.ie/images/aware/generic/dots.gif) repeat-x bottom left;}
ul.blogList li{   padding-top:8px; padding-bottom:8px;  font-weight:bold; font-size:14px;  background: url(http://www.aware.ie/images/aware/generic/mini-chevron.gif) no-repeat center right;} 
ul.blogList li a{ padding-left:10px display:block; padding-top:8px; padding-bottom:8px; width:100%; padding-right:20px;} 
ul.blogList li.section a { padding-left:5px;  display:block; padding-top:4px; color:#000065;} 



ul.socialMediaLinks { margin-bottom:20px; padding-bottom:20px; background:url(http://www.aware.ie/images/aware/generic/dots.gif) repeat-x bottom left;}
ul.socialMediaLinks li { height:28px;  margin-top:10px;}
ul.socialMediaLinks li a{ height:28px; display:block; padding-left:35px; padding-top:5px; }
ul.socialMediaLinks li a.facebook{ background:url(http://www.aware.ie/images/aware/icons/facebook.png) no-repeat center left;}
ul.socialMediaLinks li a.twitter{ background:url(http://www.aware.ie/images/aware/icons/twitter.png) no-repeat center left;}
ul.socialMediaLinks li a.mySpace{ background:url(http://www.aware.ie/images/aware/icons/mySpace.png) no-repeat center left;}
ul.socialMediaLinks li a.vimeo { background:url(http://www.aware.ie/images/aware/icons/vimeo.png) no-repeat center left;}
ul.socialMediaLinks li a.flickr{ background:url(http://www.aware.ie/images/aware/icons/flickr.png) no-repeat center left;}
ul.socialMediaLinks li a.youTube{ background:url(http://www.aware.ie/images/aware/icons/youTube.png) no-repeat center left;}


/*--------------------------------------
	Showcase
---------------------------------------*/

/*--------------------------------------
	Social Media
---------------------------------------*/
div.socialPanel { background:#3C3B39; float:left; color:#CCCCCC; padding-bottom:80px;}
div.socialPanel h3 { background:#FE3B6D; color:#fff; font-size:28px; height:40px; width:900px; padding-left:40px; padding-top:10px; margin-bottom:25px;}
div.socialPanel h4 {color:#FE3B6D; font-size:20px;  padding-left:40px; margin-bottom:15px;}
div.socialPanel p { margin-left:40px; font-size:12px;} 
div.socialPanel ul {margin-left:40px;}
div.socialPanel ul li{ width:120px; float:left;}
div.socialPanel ul li a{ color:#FFF; font-size:16px; display:block; padding-left:35px; margin-bottom:25px;}
div.socialPanel ul li a.facebook{ background:url(http://www.aware.ie/images/aware/icons/facebook.png) no-repeat center left;}
div.socialPanel ul li a.twitter{ background:url(http://www.aware.ie/images/aware/icons/twitter.png) no-repeat center left;}
div.socialPanel ul li a.mySpace{ background:url(http://www.aware.ie/images/aware/icons/mySpace.png) no-repeat center left;}
div.socialPanel ul li a.vimeo{ background:url(http://www.aware.ie/images/aware/icons/vimeo.png) no-repeat center left;}
div.socialPanel ul li a.flickr{ background:url(http://www.aware.ie/images/aware/icons/flickr.png) no-repeat center left;}
div.socialPanel ul li a.youTube{ background:url(http://www.aware.ie/images/aware/icons/youTube.png) no-repeat center left;}

div.newsletter { margin-left:40px; margin-bottom:35px;}
div.newsletter input.text{ width:162px; margin-right:10px;padding: .3em; color:#666;}


/*--------------------------------------
	News & blog Posts
---------------------------------------*/
/* News Home Page*/
div#newsScroller {position:relative; overflow:hidden; width: 460px; height:240px; }

div.post{ position:relative; float:left; width:460px; border-bottom:1px solid #E8E8E8; padding:18px 0 18px 0; }
div.post p { font-size:18px; margin:0 0 0 120px; line-height:20px; padding:0 0 0 0;}
div.post p a{ color:#333; display:block;  }
div.post p a:focus, div.post p a:hover {color:#008CC5; }
span.postDate { display:block; color:#999999; background:#fff; position:absolute; top:18px; left:0; padding:0 3px 0 3px; font-weight:bold;}


/*--------------------------------------
	Help / Support Groups map
---------------------------------------*/
h2.mapTitle {font-size: 20px; line-height:1.2em; padding:12px 4px 6px 0;  background:url(http://www.aware.ie/images/aware/generic/dots.gif) bottom left repeat-x;}

div.mapList {float:left; margin-right:10px; width:130px;}



/*--------------------------------------
	Forms
---------------------------------------*/


div#contactForm {margin-top:30px;}
fieldset {border: none; padding:0 0 0 0;	margin: 0 0 10px 0;}
	 fieldset { clear: left; margin:0 0 0 0; padding:0 0 0 0; }
		fieldset label { float:left; width:130px;  padding-top:5px; font-size:13px; line-height:1.2em; font-weight:bold; text-align:right; padding-right:10px; color:#333333;}
   		fieldset input {font-size:13px;  font-weight:normal;  width:200px; line-height:18px;  margin:3px 0 8px 0; padding: .3em;	font-size: 14px;	font: normal 12px arial, helvetica, sans-serif;	border: 1px solid #CCCCCC;	color: #444;	-moz-border-radius:4px;	border-radius:4px;	-webkit-border-radius:4px; }

fieldset textarea {font-size:13px;  font-weight:normal;  width:400px; line-height:18px;  margin:3px 0 8px 0; padding: .3em;	font-size: 14px;	font: normal 12px arial, helvetica, sans-serif;	border: 1px solid #CCCCCC;	color: #444;	-moz-border-radius:4px;	border-radius:4px;	-webkit-border-radius:4px; }
fieldset textarea.small {font-size:13px;  font-weight:normal;  width:200px; line-height:18px;  margin:3px 0 8px 0; padding: .3em;	font-size: 14px;	font: normal 12px arial, helvetica, sans-serif;	border: 1px solid #CCCCCC;	color: #444;	-moz-border-radius:4px;	border-radius:4px;	-webkit-border-radius:4px; }
		fieldset input.shortInput {width:200px;}
		fieldset select {margin:3px 0 8px 0;  width:310px;}

form#frmSignUp, div#login  { background:#f3f3f3; padding-top:15px; padding-bottom:10px;}
form#frmSignUp fieldset textarea {font-size:13px;  font-weight:normal;  width:360px; line-height:18px;  margin:3px 0 8px 0; padding: .3em;	font-size: 14px;	font: normal 12px arial, helvetica, sans-serif;	border: 1px solid #CCCCCC;	color: #444;	-moz-border-radius:4px;	border-radius:4px;	-webkit-border-radius:4px; }
form#frmSignUp fieldset label { float:left; width:280px;  padding-top:5px; font-size:13px; line-height:1.2em; font-weight:bold; text-align:right; padding-right:10px; color:#333333;}
form#frmSignUp fieldset span.helptext { display:block; float:left; margin-left:290px; margin-bottom:10px; width:400px;}
form#frmSignUp fieldset span.errors { display:block; float:left; margin-left:290px; margin-bottom:10px; width:400px; color:#FE638B; font-size:12px; font-style:italic;}
form#frmSignUp div div input.submit { margin-left:290px; margin-top:20px; margin-bottom:20px;}
div.buttons { margin-left:140px;}
div#forgotPw { margin-left:140px; margin-bottom:40px;}
.errorBox {background:#FE638B; padding-left:25px; padding-top:10px; padding-bottom:10px; font-weight:bold; color:#fff;}
.successBox {background:#E2F9E3; padding-left:25px; padding-top:10px; padding-bottom:10px; font-weight:bold; color:#666;}
/*--------------------------------------
	Search Pages
---------------------------------------*/

div.searchResults table { width:100%; border:0; }
	div.searchResults table tr td { height:50px; font-size:16px;  padding:18px 0 18px 15px;  border-bottom:1px solid #e8e8e8;}



/*--------------------------------------
	Footer
---------------------------------------*/
#footerInner { position:relative; color:#747474;  margin-left: auto; margin-right: auto;	width: 940px; overflow:hidden;  height:100px;  background:url(http://www.aware.ie/images/aware/generic/dots.gif) top left repeat-x; }
.footerMeta { padding-left:46px; color:#fff; font-size:18px;}
ul.copyright { display:block; position:relative; }
ul.copyright { font-size:11px;}
ul.copyright li { float:left; margin-right:20px; margin-top:15px; width:100%; text-align:center}
ul.copyright li a { color:#444;  border-bottom:1px dotted #333;}


/*--------------------------------------
  SIFR  
  ---------------------------------------*/

.sIFR-flash {    visibility: visible !important;    margin: 0;    padding: 0;  }
.sIFR-replaced, .sIFR-ignore {    visibility: visible !important; }
.sIFR-alternate {    position: absolute;    left: 0;    top: 0;    width: 0;    height: 0;    display: block;    overflow: hidden;}
.sIFR-replaced div.sIFR-fixfocus {    margin: 0pt;     padding: 0pt;     overflow: auto;     letter-spacing: 0px;     float: none;  }
.sIFR-active h2.sectionTitle{ 	font-family:Georgia,Palatino,"Palatino Linotype",serif;    visibility: hidden;	display:block;}
.sIFR-active div.socialPanel h3 {font-family:Arial, Helvetica, sans-serif;   visibility: hidden;	display:block;}
.sIFR-active div.socialPanel h4 {font-family:Arial, Helvetica, sans-serif;   visibility: hidden;	display:block;}
.sIFR-active div#subNav h4 {font-family:Arial, Helvetica, sans-serif;   visibility: hidden;	display:block;}
.sIFR-active h1.pageTitle {font-family:Arial, Helvetica, sans-serif;   visibility: hidden;	display:block;}



/*--------------------------------------
	Buttons
---------------------------------------*/
button.button, button.buttonJoin, button.buttonSubmit {	margin: 0 0 10px 0;	padding: 0;	background: transparent;	outline: none;	cursor: pointer;}
.button {display: block;  width: 100px;	height: 29px;	background-position: 0 0;	background-repeat: no-repeat; border: none;	text-indent: -5000px;}
.button:hover {	background-position: 0 -29px;	}
.button.static:hover {	background-position: 0 0;	}

.buttonJoin {display: block;  width: 100px;	height:25px;	background-position: 0 0;	background-repeat: no-repeat; border: none;	text-indent: -5000px;}
.buttonJoin:hover {	background-position: 0 -25px;	}
.buttonJoin.static:hover {	background-position: 0 0;	}

.buttonSubmit {display: block;  width: 110px;	height:30px;	background-position: 0 0;	background-repeat: no-repeat; border: none;	text-indent: -5000px;}
.buttonSubmit:hover {	background-position: 0 -30px;	}
.buttonSubmit.static:hover {	background-position: 0 0;	}

button#btn_search, button#btn_send {outline: none;}
button#btn_search { width: 29px; height:29px; background-image: url(http://www.aware.ie/images/aware/btns/go-arrow.png); display:block; margin-left:10px; }
button#btn_send { width: width: 110px;; height:30px; background-image: url(http://www.aware.ie/images/aware/btns/sendMessage.png); display:block;}

button#btn_join { width: 50px; height:25px; background-image:url(http://www.aware.ie/images/aware/btns/join.png); display:block; margin-left:10px;}


a.one {position:absolute; bottom:-15px; left:110px; width: 110px; display: block;}
a.two {position:absolute; bottom:-15px; right:20px; width: 110px; display: block;}

a#btn_learn { width: 110px; display: block;  height: 30px; text-indent:-5000px; display:block; padding:0 0 0 0;}
a#btn_learn { width:110px; background:transparent url(http://www.aware.ie/images/aware/btns/learnMore.png) 0 0 no-repeat;}
a:hover#btn_learn { background:transparent url(http://www.aware.ie/images/aware/btns/learnMore.png)  0 -30px no-repeat;}

a#btn_donate { width: 220px; display: block;  height: 55px; text-indent:-5000px; display:block; padding:0 0 0 0;}
a#btn_donate { width:220px; background:transparent url(http://www.aware.ie/images/aware/btns/dontateBtn.png) 0 0 no-repeat;}
a:hover#btn_donate { background:transparent url(http://www.aware.ie/images/aware/btns/dontateBtn.png)  0 55px no-repeat;}

/*--------------------------------------
	Random Heights
---------------------------------------*/
.applyH100 { height:100px;}
.applyH110 { height:110px;}
.applyH120 { height:120px;}
.applyH130 { height:130px;}
.applyH140 { height:140px;}
.applyH150 { height:150px;}
.applyH160 { height:160px;}
.applyH170 { height:170px;}

/*--------------------------------------
	Misc
---------------------------------------*/


p.introPar {	font-size: 17px;	font-weight: normal;	line-height:25px;	padding-bottom: 15px;}
span.optional { color:#ccc; font-style:italic;}
span.helptext { font-size:90%; color:#999; font-style:italic;}
.relative {position:relative;}
.borderTopBottom {padding:20px 0 20px 0; border-top:4px solid #E8E8E8; border-bottom:4px solid #E8E8E8;}

#tooltip{position:absolute; border:1px solid #D9A300; background:#fff; padding:2px 5px; color:#085AA4;	display:none; z-index:-9500;	}	
.tinyText{font-size:11px; }
.tinyText a{font-size:11px;  color:#8F908F; }
.tinyText a:hover{font-size:11px; color:#008DC6; }

.italic{ font-style:italic;}
.relative {position:relative;}
.padtop {padding-top:20px;}
.bold { font-weight:bold;}
.cleaner {clear:both; height:1px;  font-size:1px;  border:none; margin:0; padding:0; background:transparent;}
.posthidden {display:none; } 
.postshown {display:block; }

div.flL{ float:left;}
div.flR { float:right;}

a.chevronBg {  background: url(http://www.aware.ie/images/aware/generic/mini-chevron.gif) no-repeat center right; padding-right:20px; }
a.chevronBg:hover { background: url(http://www.aware.ie/images/aware/generic/mini-chevron-hover.gif) no-repeat center right; padding-right:20px; }

a.chevronYellow {  background: url(http://www.aware.ie/images/aware/generic/big-chevron-yellow.png)no-repeat center right;  }
a.chevronYellow:hover { background: url(http://www.aware.ie/images/aware/generic/big-chevron-yellow-hover.png) no-repeat center right;  }
a.nolink {cursor: pointer;}

/*clearfix*/
.cf:after {content: ".";display: block;	clear: both;visibility: hidden;	line-height: 0;	height: 0;}
.cf {display: inline-block;}
html[xmlns] .cf {display: block;}
* html .cf {height: 1%;}
/*end clearfix*/

/*Sponsorship specials*/
div#headerbar { background: url(http://www.epilepsy.ie/images/rh_epinfo.gif) top left repeat-x; position:relative; height:70px; margin-bottom:20px;}
div#headerbar a { font-weight:bold; color:#fff; font-size:14px;}
div#headerbar a:hover { text-decoration:underline;}
div#navContainer ul#nav{  width:400px; float:right;}
div#navContainer ul#nav li{ float:left; margin-right:20px; margin-top:15px; float:right;}
div#logoSpon { width:327px; height:22px; margin:15px 0 0 10px; float:left;}

	
ul.eventlist {margin:0; list-style:none;  line-height:18px;}
	ul.eventlist li {  padding:0 0 20px 0;  width:580px;  margin-bottom:10px; border-bottom:1px dashed #CCC; padding-bottom:20px;}
	ul.eventlist li.last {  padding:0 0 20px 0; height:80px; width:486px;  margin-bottom:10px; border-bottom:none;}
		ul.eventlist li dl {  position:relative;  display:inline-block;}
		ul.eventlist li dt {  margin-bottom:5px; background:#fff; padding-top:10px;}
			ul.eventlist li dt.hasImg {  margin-left:162px;  margin-bottom:5px; background:#fff; padding-top:10px; padding-bottom:20px;}
			ul.eventlist li dt a, ul.eventlist dt a:hover{  font-size:1.6em;}
			ul.eventlist li dd.image {  position:absolute;  top:0;  left:0;  margin:0;  padding:0;}
			
			span.date { width: 100%; padding: 0 0 0.25em; font-style: italic; color: #999; }
	


div.fundraiserList ul {  list-style: none; color:#7A746E; font-weight:bold; background:#fff; padding: 0 0 0 0; margin:-15px 0 0 0; }
div.fundraiserList ul li { display:block; float:left; width:236px; line-height:18px; height:30px; margin:2px 0 2px 0; padding:5px 2px 6px 0;}
div.fundraiserList ul li.odd {  background: #EDEDED ;}
div.fundraiserList ul li.even {background: #F7F7F7;}
div.fundraiserList ul li span.num {float:left; width:20px; padding:4px 0 8px 10px;  margin-left:6px; margin-right:10px; font-family: Georgia, "Times New Roman", Times, serif;	font-size: 14px; background:#fff;}
div.fundraiserList ul li span.total {float:right; width:40px; padding-right:10px; margin-top:-15px;}

table.fundraiserList { width:300px; margin-left:20px;}
table.fundraiserList tr.odd td {  background: #E9E9E9 ;}
table.fundraiserList tr.even td  {background: #F5F5F5; }
table.fundraiserList tr td.num span {float:left; width:20px; padding:4px 0 8px 10px;  margin-left:6px; margin-right:10px; font-family: Georgia, "Times New Roman", Times, serif;	font-size: 14px; background:#fff;}
table.fundraiserList tr td { padding:8px 8px 8px 8px;}
span.total { font-weight:bold;}

table {background:none; width:100% }
	table tr.even td {background: #F5F5F5;}
	table tr.odd td {background: #E9E9E9;}
	table tr.nobold td { font-weight:normal;}
	table th{ background:#E3E3E3 ; padding: 0.5em; border-bottom:1px solid #fff;  font-weight:bold;}
	table td {padding: 0.6em; font-weight:bold; border-bottom:1px solid #fff; } 
.viewallUH { margin:0 0 0 0;  padding:4px 4px 4px 4px;  float:right;  color:#4E463F; width:100%; height:40px; text-align:right;}

div.colLeft {  width:460px; float:left; margin-right:10px; margin-top:30px;}
div.colRight {  width:460px; float:left; margin-left:10px; margin-top:30px;}
div#form { background:url(/m/cr/img/custombw/formBottom.gif) bottom left;}
div.formCont { background: url(/m/cr/img/custombw/formTop.gif) top left no-repeat; padding:40px 20px 20px 20px;}


div.formCont form fieldset label { float:left; width:170px;  padding-top:5px;  padding-right:10px; font-size:13px; line-height:1.2em; text-align:right; color:#333333;}
div.formCont form fieldset input, fieldset textarea {font-size:13px;  font-weight:normal;  width:160px; line-height:18px;  margin:3px 0 8px 0; padding: .3em;	font-size: 14px;	font: normal 12px arial, helvetica, sans-serif;	border: 1px solid #999;	color: #444;	-moz-border-radius:4px;	border-radius:4px;	-webkit-border-radius:4px; }
div.formCont form fieldset input.shortInput { width:200px;}
div.formCont form fieldset select {margin:3px 0 8px 0;  width:160px;}

div.formCont form fieldset span.errors {float:right; padding:0 10px 0 0; margin:0 0 0 0; color:#F26C4F; font-size:13px; line-height:1.2em; text-align:right;}
div.formCont form fieldset span.formNote {float:left; padding:5px 10px 5px 180px; margin:0 0 10px 0; color:#777; font-size:11px; line-height:1.2em;}

div.formCont form fieldset label.terms { width:240px;}

div.formCont form fieldset.chkRegistration input { border:none !important; width:30px;}

a#btn_login { margin:30px 0 0 120px;  width: 160px; display: block;  height: 43px; text-indent:-5000px; display:block; padding:0 0 0 0;}
a#btn_login { width:160px; background:transparent url(/m/cr/img/custombw/formBtn.gif) 0 -86px no-repeat;}
a:hover#btn_login { background:transparent url(/m/cr/img/custombw/formBtn.gif) 0 -129px no-repeat;}
a#btn_login { margin:30px 0 0 120px;  width: 160px; display: block;  height: 43px; text-indent:-5000px; display:block; padding:0 0 0 0;}
a#btn_login { width:160px; background:transparent url(/m/cr/img/custombw/formBtn.gif) 0 -86px no-repeat;}
a:hover#btn_login { background:transparent url(/m/cr/img/custombw/formBtn.gif) 0 -129px no-repeat;}

button#btn_signup {	margin: 20px 0 0 175px;	padding: 0;	background: url(/m/cr/img/custombw/formBtn.gif) transparent;	outline: none;	cursor: pointer; float:left; display:inline; background-position: 0 0;	background-repeat: no-repeat; border: none;	text-indent: -5000px;}

input.btnLoginBtn { margin-left:180px; margin-top:10px; margin-bottom:10px;}
.button {display: block;  width: 160px;	height: 43px;	background-position: 0 0;	background-repeat: no-repeat; border: none;	text-indent: -5000px;}
.button:hover {	background-position: 0 -43px;}
.button.static:hover  {	background-position: 0 -43px;}



#logoChat { float:left; width:327px; height:27px;  overflow: hidden;  margin:0 0 0 20px; background: url(/m/cr/img/custombw/logo.jpg) top left no-repeat; margin-top:28px; margin-right:0; }
#logoChat { text-indent:-5000px;}
#logoChat a{ display:block; height:70px; width:228px;}


#nav { position:absolute; bottom:0;width:600px;  height:39px; margin-left:20px;}
#nav ul{ width:600px;  }
#nav ul li { text-transform:lowercase;  line-height:39px;  margin-bottom:0;  float:left; margin-top:0;  margin-left:5px;}
#nav ul li a {text-decoration:none; color:#0A7A9F; display:block; outline:none; }
#nav ul li a:hover {text-decoration:none; color:#fff; display:block;}
#nav ul li a.on{ color:#fff; }

#nav ul li{ text-indent:-5000px;}
#nav ul li a {height:39px;display:block;}
#nav ul li.home {margin-left:0;}
#nav ul li.home a {width:167px;background:transparent url(/m/cr/img/custombw/nav.png) 0 0 no-repeat;}
#nav ul li.home a:hover, #nav ul li.home a#navOn{background:transparent url(/m/cr/img/custombw/nav.png) 0 -39px no-repeat;}
#nav ul li.login a {width:122px;background:transparent url(/m/cr/img/custombw/nav.png) -172px 0 no-repeat;}
#nav ul li.login a:hover, #nav ul li.login a#navOn{background:transparent url(/m/cr/img/custombw/nav.png) -172px -39px no-repeat;}
#nav ul li.about a {width:265px;background:transparent url(/m/cr/img/custombw/nav.png) -298px 0 no-repeat;}
#nav ul li.about a:hover, #nav ul li.about a#navOn{background:transparent url(/m/cr/img/custombw/nav.png) -298px -39px no-repeat;}
